
TYPO3.Flow - Bug # 49503

Status: Resolved Priority: Must have
Author: Dominique Feyer Category: Cli
Created: 2013-06-28 Assigned To: Dominique Feyer
Updated: 2014-07-11 Due date:
PHP Version:
Has patch: Yes
Complexity:
Affected Flow version: Git master
Subject: buildSubprocessCommand failed with multiple command arguments
Description

Just a little space is missing between the previous arguments and the next arguments

Associated revisions
Revision c0167927 - 2013-08-19 12:28 - Dominique Feyer

[BUGFIX] buildSubprocessCommand fails with multiple arguments

Fixes an issue where the buildSubprocessCommand() function returned
an invalid command line which lacked spaces between command options.

Change-Id: I5d309c4a3cdc7b6db13c4fafaa0e9c3f6e34dc3b
Resolves: #49503
Releases: master, 2.0

Revision 3d648098 - 2013-08-26 14:29 - Dominique Feyer

[BUGFIX] buildSubprocessCommand fails with multiple arguments

Fixes an issue where the buildSubprocessCommand() function returned
an invalid command line which lacked spaces between command options.

Change-Id: I5d309c4a3cdc7b6db13c4fafaa0e9c3f6e34dc3b
Resolves: #49503
Releases: master, 2.0

History
#1 - 2013-06-28 23:31 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21715

#2 - 2013-06-28 23:31 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21715

#3 - 2013-08-14 15:35 - Karsten Dambekalns
- Target version changed from 2.0 to 2.0.1

#4 - 2013-08-19 12:31 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21715

#5 - 2013-08-19 12:35 - Dominique Feyer
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c01679271fc3faa25bf41d666e21bf36f0c5da98.

#6 - 2013-08-26 14:29 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/23316

#7 - 2014-07-11 20:19 - Dominique Feyer
- Status changed from Under Review to Resolved

Applied in changeset commit:3d648098ad10c7d469d2c2b338519772092a2758.
